/* Made By Kodokhunt ak.a hendraw4n, http://kodokhunt.blogsome.com */

/*GLOBAL--------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFF;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size: 10pt;
	color: #606060;
}

a, a:visited {
	text-decoration: underline;
	color: #000;
}

a:hover {
	color: #509090;
}

h3 {
   font-size:11px;
}

/*CONTAINER---------------------------------------------------*/

#container {
	width: 840px;
	background: #fff;
	margin: 0 auto;
	
}

/*HEADER-------------------------------------------------------*/

#header {
	width: 830px;
	height: 140px;
	background:#fff url(../images/header.gif) no-repeat;
	z-index:-1;
}

#header h1{
	padding-top: 15px;
	font-size:23pt;
	font-weight:bold;
	color: #fff;	
	padding-left: 18px;
}

#header h2{
	font-size: 10pt;
	padding-left: 18px;
	color: #fff;	
}

#header h3{
	font-size: 7pt;
	padding-left: 18px;
	color: #fff;	
}

#header a, #header a:visited {
   color:#fff;
   text-decoration:none;
}

#header a:hover {
    color:#fff;
    /*border-bottom:1px solid #fff;*/
    text-decoration: none; 
}

#hthree {
    position:relative;
    left:0px;
    top:18px;
}

/*NAVIGASI BUTTON----------------------------------------*/

#navigasi {
	width: 830px;
	height: 30px;
	background:#fff url(../images/navigasi.gif) no-repeat;
	font-weight: bold;
	font-size: 9pt;
	padding-top: 7px;
	text-align:center;
}


#navigasi a, #navigasi a:visited {
	color: #fff;
	text-decoration: none;
	margin-right: 12px;
}

#navigasi a:hover {
	color: #FFF;
	/*border-bottom:1px solid #fff;*/
	text-decoration:none;
}

ul#nav {
	float: right;
	width: 800px;
	list-style: none;
	padding: 0;
	margin: -7px;
	margin-right:-80px;
}

#sub {
	margin: 30px;
	margin-left: 0px;
	z-index:1;
}

ul#nav li a {
	display: block;
	font-weight: bold;
	font-size: 8pt;
	padding: 2px 10px;
	height:44px;
	/*background: #000000; #f9f9f9;*/
	background:#fff url(../images/menubg.gif) no-repeat;
}

ul#sub li a {
	display: block;
	font-weight: bold;
	font-size: 8pt;
	padding: 2px 10px;
	height:26px;
	/*background: #000000; #f9f9f9;*/
	background:#fff url(../images/menubg.gif) no-repeat;
}

ul#nav li a:hover{
	/*background:#888;*/
	background:#fff url(../images/menubg.gif) no-repeat;
	color:#606060;
	}
	
ul#nav li {
	float: left;
	position: relative;
	width: 150px;
	text-align: center;
	margin-right:10px;
	border:0px solid #ccc;
}

ul#nav li.current a{
	background:#ddd;
	}

ul#nav li.current a:hover{
	background:#888;
	}
	
ul#nav li ul.sub li{
	border-width:0 1px 1px 1px!important;
}

ul#nav li ul.sub li a{
	font-weight: normal!important;	
}

li>ul {
	top: auto;
	left: auto;
}

li ul {
	display: none;
	position: absolute;
	width:100px;
	top: 0;
	left: 0;
	font-weight: normal;
	padding: 1px 0 10px 0;
	margin-left:-1px;
	list-style-type:none;
}

li:hover ul, li.over ul {
	display: block;
}

/* ON PAGE NAVIGATION---------------------------------------*/

.bnkruptcynav {
	position:relative;
	left:240px;
	width: 166px; /*220px;*/
	height: 40px;
	background:#fff url(../images/inpagenav.gif) no-repeat;
	font-weight: bold;
	font-size: 8pt;
	padding-top: 4px;
	text-align:center;
}

.bnkruptcynav a, .bnkrupcynav a:visited {
	color: #fff !important;
	text-decoration:none !important;
	font-size: 8pt;
	margin-right: 12px; 
}

.bnkruptcynav a:hover {
	color: #606060 !important;
    font-size: 8pt;
	text-decoration:none !important;
}

#ccblockright {
	position:relative;
	top:-127px;
	left:240px;
	width:166px;
	}
	
#ccblockleft {
	position:relative;
	top:5px;
	left:40px;
	width:166px;
	}


#hcblockright {
	position:relative;
	top:-215px;
	left:240px;
	width:166px;
	}
	
#hcblockleft {
	position:relative;
	top:5px;
	left:40px;
	width:166px;
	}
	
#hcblockrightnav {
	position:relative;
	top:0px;
	left:240px;
	width:166px;
	}	


.navright {
	position:relative;
	left:0px;
	width: 166px; /*220px;*/
	height: 40px;
	background:#fff url(../images/inpagenav.gif) no-repeat;
	font-weight: bold;
	font-size: 8pt;
	padding-top: 4px;
	text-align:center;
}

.navright a, .hcnavright a:visited {
	color: #fff !important;
	text-decoration:none !important;
	font-size: 8pt;
	margin-right: 12px; 
}

.navright a:hover {
	color: #606060 !important;
    font-size: 8pt;
	text-decoration:none !important;
}

.navleft {
	position:relative;
	left:0px;
	width: 166px; /*220px;*/
	height: 40px;
	background:#fff url(../images/inpagenav.gif) no-repeat;
	font-weight: bold;
	font-size: 8pt;
	padding-top: 4px;
	text-align:center;
}

.navleft a, .hcnavleft a:visited {
	color: #fff !important;
	text-decoration:none !important;
	font-size: 8pt;
	margin-right: 12px; 
}

.navleft a:hover {
	color: #606060 !important;
    font-size: 8pt;
	text-decoration:none !important;
}

/*LEFT SIDE---------------------------------------------*/

#left {
	color: #606060;
	width: 160px;
	float: left;
	margin-left: 10px;
	padding: 8px;
}

#left p {
	margin-bottom: 20px;
	background: #fff;
}

#left li {
	list-style-image: url(../images/b.gif);
	line-height:150%;
}

#left ul {
    margin: 0px 0px 0px 15px;
	padding: 0px 0px 10px 5px;
}

#left h3 {
    display:block;
    background:#ccc;
    color:#606060;
    font-size: 12pt;
    padding-left:10px;
    margin-bottom: 5px;
}

/*RIGHT SIDE-------------------------------------------------*/

#right {
	color: #606060;
	width: 140px;
	float: right;
	padding: 8px;
	margin-right: 18px;
}

#right p {
	margin-bottom: 20px;
	background: #fff;
}

#right h3 {
    display:block;
    background:#ccc;
    color:#606060;
    font-size: 12pt;
    padding-left:10px;
    margin-bottom: 5px;
}

#right li {
	list-style-image: url(../images/b.gif);
	line-height:150%;
}

#right ul {
    margin: 0px 0px 0px 15px;
	padding: 0px 0px 10px 0px;
}

/*CONTENT------------------------------------------------*/

#content {
	float: left;
	width: 450px; /*450px*/
	margin: 8px 0 0 4px;
}

#content h2{
	font-size: 16pt;
	font-weight: bold;
	color: #509090;
	margin-bottom: 5px;
	padding-left: 14px;
	background: #fff;
	border-bottom:1px solid #509090;
}

#content h2 a {
	color: #509090;
	text-decoration:none;
}

#content h2 a:hover {
	color: #000;
	font-weight:bold;
}

#content p {
	margin-bottom: 20px;
	padding-left: 14px;
	background: #fff;
}

#content a, #content a:visited {
   color:#000;
   text-decoration:underline;
}

#content a:hover {
    color:#509090;
	text-decoration:underline;
}

#content ul {
	margin-bottom: 20px;
	padding-left: 32px;
	line-height:125%;
	background: #fff;
	list-style-type: circle;	
	}
	
#content ol{
	margin-bottom: 20px;
	padding-left: 32px;
	line-height:125%;
	background: #fff;
	list-style-type: decimal;	
	}
	
#content li{
	
	}		
	
#indent {
	padding-left: 32px;
	font-size:8pt;
	}	
	
#centertext {
    text-align: center;
    font-size: 7pt;
}

#mailsent {
	color:#000;
	font-size: 16pt;
	}
	
#section {
    font-size: 12pt;
	font-weight: bold;
	color: #509090;
	}

#brlink {
    position:relative;
    left:100px;
	}
	
#linelength {
	width:120px;
	}	
	
#warning {
	color: #ff0000;
}	

/*IMAGES------------------------------------------------------*/

#fanniemae img{
	position:relative;
    left:65px;
    border-width: 4px;
    border-color: #509090;
	}
	
#mha {
	position:relative;
    left:185px;
    top:65px;

	}
	
#mha img {
	border-width: 4px;
    border-color: #509090;
	}	
	
#mmna {
    position:relative;
    left:630px;
    top:-90px;
}

#hdr {
    position:relative;
    left:552px;
    top:-196px;
}

#hdr1 {
    position:relative;
    left:552px;
    top:-193px;
}

#adobe img{
	position:relative;
    left:0px;
    border-width:0px;
	}
	
#gnupg img{
    left:0px;
    border-width:0px;
	}	
	

/*FOOTER------------------------------------------------------*/

#footer {
	color: #fff;
	font-size: 7pt;
	background:#fff url(../images/footer.gif) no-repeat;
	clear: both;
	width: 830px;
	padding: 4px;
	text-align:center;
}

#footer a, #footer a:visited{
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	border-bottom:1px solid #fff;
}